Issue #10953 has been updated by Yui NARUSE.

Backport changed from 2.0.0: REQUIRED, 2.1: DONE, 2.2: REQUIRED to 2.0.0: REQUIRED, 2.1: DONE, 2.2: DONE

ruby_2_2 r50053 merged revision(s) 49689,49752,49753.

----------------------------------------
Bug #10953: follow rubyspec  repository changes (r49689, r49752, r49753)
https://bugs.ruby-lang.org/issues/10953#change-51909

* Author: Tomoyuki Chikanaga
* Status: Closed
* Priority: Normal
* Assignee: Hiroshi SHIBATA
* ruby -v: -
* Backport: 2.0.0: REQUIRED, 2.1: DONE, 2.2: DONE
----------------------------------------
バックポート管理用です。

trunk では rubyspec のリポジトリ変更が変更されている(r49689)ので各安定版ブランチでも追随したほうがいいかと思います。
また default.mspec の変更により make test-rubyspec が失敗するようになっているのでその関連した変更も (r49752, r49753)。



-- 
https://bugs.ruby-lang.org/